# en_US resources
signature= "sIgNaTuRe"
com.vmware.esx.settings.esx.storage_iscsi.hardware_adapters.validation.plugin.non_settable_parameter.error = "Validation plugin error: Parameter is not settable."
com.vmware.esx.settings.esx.storage_iscsi.hardware_adapters.validation.plugin.out_of_range_value.error = "Validation plugin error: Parameter value '{1}' is out of range."
com.vmware.esx.settings.esx.storage_iscsi.hardware_adapters.validation.plugin.invalid_iqn.error = "Validation plugin error: Parameter value '{1}' is invalid."
com.vmware.esx.settings.esx.storage_iscsi.hardware_adapters.validation.plugin.invalid_chap_username.error = "Validation plugin error: Parameter value '{1}' is invalid."
com.vmware.esx.settings.esx.storage_iscsi.hardware_adapters.validation.plugin.invalid_chap_password.error = "Validation plugin error: Parameter value '{1}' is invalid."
